            body {
                font-family: -apple-system, Cantarell, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif;
                display:flex;
                justify-content: center;
                align-items: center;
                background-image:url('https://picsum.photos/1360/768');
				background-size:cover;
            }
            #corpitxu {
                background-color:rgba(255,255,255,0.5);
                text-align:center;
                padding:20px;
                border-radius:8px;
                backdrop-filter: blur(15px);
                box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
            }
            h1 {
                font-family: 'Orbitron';
                font-size:200px;
                font-weight: 500;
                line-height:200px;
                margin-top:15px;
                margin-bottom:15px;
            }
            h2 {
                font-size:22px;
                letter-spacing: 20px;
            }